From a906b5984bcecdbc3725bf0d801545d3eba6f14a Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Feb 14 2017 10:42:52 +0000
Subject: [PATCH 752/1001] Add two more assertions in the tests


---

diff --git a/hubs/tests/test_fedora_hubs_flask_api.py b/hubs/tests/test_fedora_hubs_flask_api.py
index 61c909e..2a53ba5 100644
--- a/hubs/tests/test_fedora_hubs_flask_api.py
+++ b/hubs/tests/test_fedora_hubs_flask_api.py
@@ -250,6 +250,7 @@ class HubsAPITest(hubs.tests.APPTest):
             self.assertEqual(result.status_code, 302)
             self.assertEqual(urlparse(result.location).path, "/ralph/edit")
             result = self.app.get('/ralph/edit')
+            self.assertEqual(result.status_code, 200)
             expected_str = '<h6 class="dropdown-header">Account Information</h6>'
             self.assertIn(expected_str, result.get_data(as_text=True))
             expected_str = '<a href="#" class="dropdown-item">Full Name: fullname: ralph</a>'
@@ -264,6 +265,7 @@ class HubsAPITest(hubs.tests.APPTest):
             self.assertEqual(result.status_code, 302)
             self.assertEqual(urlparse(result.location).path, "/ralph/edit")
             result = self.app.get('/ralph/edit')
+            self.assertEqual(result.status_code, 200)
             expected_str = '<h6 class="dropdown-header">Account Information</h6>'
             self.assertIn(expected_str, result.get_data(as_text=True))
             expected_str = '<a href="#" class="dropdown-item">Full Name: fullname: ralph</a>'

